Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76847 - installer crashed. will not install packages.
Summary: installer crashed. will not install packages.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-28 04:27 UTC by Bill Cunningham
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:50:02 UTC


Attachments (Terms of Use)

Description Bill Cunningham 2002-10-28 04:27:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
when i try to install the program, it gets to the packeges section and crashes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start install pgm
2. get to 3.29
3. install crashes
	

Additional info:

Comment 1 Bill Cunningham 2002-10-28 05:37:59 UTC
Errno 12
cannot allocate memory
/usr/lib/anaconda/iutility.py(66) execwithredirect() 
childpid=os.fork()

Comment 2 Michael Fulbright 2002-11-05 20:37:39 UTC
How much RAM is in this system?

Comment 3 Michael Fulbright 2002-12-02 16:10:24 UTC
Closing due to inactivity, please reopen if you have additional information to add.

Comment 4 Michael Lee Yohe 2003-01-09 14:07:24 UTC
This appears to be a duplicate of Bug 76123.  The problem is that there is not
enough memory to process the transactions that are to be executed by the
installer.  Anaconda, in GUI mode, requires at least 64M+ of memory and 128M of
swap.  

You can alternatively attempt to install Red Hat Linux 8.0 in text mode by
specifying "linux text" at the SYSLINUX prompt upon first boot.  Anaconda, in
text mode, is more lenient on memory resources.

Comment 5 Red Hat Bugzilla 2006-02-21 18:50:02 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.